@charset "UTF-8";
/*Css document*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td,img,a{margin: 0;padding: 0;}
body{color: #fff;max-width: 1920px;font-size: 16px;font-family: Microsoft YaHei,Arial,Helvetica, sans-serif; }
div.layui-layer-conten{color: black !important} 
a{text-decoration:none; outline:none;}
a:active {star:expression(this.onFocus=this.blur());}
a img{ border:0; }
img {max-width: 100%;max-height: 100%;}
button{ font-family:"微软雅黑"; cursor:pointer; border:none; outline:none; }
button:focus{ outline:none; }
textarea{ resize:none; }
ul,li{list-style: none;}
input {outline: none;}
/*找回密码*/
.headLogo {
    width: 100%;
    height: 120px;
}
.headLogo img{
    width: 100%;
    height: 120px;
}
.footWrap {
    width:100%;
    height: 250px;
}
.footWrap img{
    width: 100%;
    height:250px;
}
.loginWrap {
    width: 100%;
    max-width: 1920px;
    height: 610px;
    position: relative;
    background-color: #fff;
    color: #2b2b2b;
    font-size: 18px;
}
.loginWrap .bgWrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 360px;
    z-index: 0;
    background: url("../images/find-password/rMidBg.png") center bottom no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.loginWrap .login {
    width: 1190px;
    padding-top: 50px;
    margin: 0 auto;
    position: relative;
}
.loginWrap .login .retitle {
    width: 226px;
    height: 72px;
    margin: 0 auto;
    background: url("../images/find-password/findPassword.png") center center no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.loginWrap .login .retitle .title {
    font-size: 32px;
    color: #014cc0;
    margin-right: 3.5%;
}
.loginWrap .login .roleChange {
    width: 100%;
    height: 3px;
    margin-top: 20px;
    position: relative;
}
.loginWrap .login .roleChange .roleLine{
    position: absolute;
    width: 100%;
    height: 3px;
    top: 0;
    left: 0;
    background: url("../images/login/line.png") center center no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.loginWrap .login ul {
    width: 60.5%;
    margin: 0 auto;
    margin-left: 22.8%;
    position: relative;
}
.loginWrap .login ul li{
    width: 100%;
    height: 40px;
    margin-top: 30px;
    line-height: 40px;
    font-size: 18px;
}
.loginWrap .login ul li>span{
    width: 80px;
    height: 40px;
    line-height: 40px;
    color: #333;
    margin-right: 2%;
    font-size: 16px;
}
.loginWrap .login ul li input {
    width: 80%;
    height: 40px;
    display: inline-block;
    border:1px solid #bfbfbf;
    font-size: 14px;
    color: #666;
    padding-left: 3px;
}
.loginWrap .login ul li.getCode input {
    width: 30%;
}
.loginWrap .login ul li.getCode button {
    width: 17%;
    margin-left: 2.2%;
    font-size: 14px;
    letter-spacing: normal;
}
.loginWrap .login ul li>button {
    width: 80.6%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    margin-left: 11.3%;
    font-size: 18px;
    /*letter-spacing: 6px;*/
    background-color: #014cc0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.loginWrap .login ul li>button:hover{
    background-color: #ffaa0a;
}
.back_home_page{ position:fixed; top:80%; right:0; z-index:9999; width:4.73%; cursor:pointer; }

@media screen and (max-width: 1024px) {
	body {
		width: 100%;
		height: 100%;
		position: absolute;
	}
    .loginWrap {
        height: 100%;
        font-size: 16px;
    }
    .loginWrap .bgWrap {
        /*display: none;*/
        height: 136px;
    }
    .loginWrap .login {
        width: 100%;
        padding-top: 25px;
    }
    .loginWrap .login .retitle {
        width: 180px;
        height: 58px;
    }
    .loginWrap .login .retitle .title {
        font-size: 24px;
    }
    .loginWrap .login .roleChange {
        margin-top: 10px;
    }
    .loginWrap .login ul {
        width: 90%;
        margin: 0 auto;
    }
    .loginWrap .login ul li{
        height: 40px;
        margin-top: 30px;
        line-height:40px;
    }
    .loginWrap .login ul li>span{
        display: inline-block;
        width: 80px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        margin-left: 5%;
    }
    .loginWrap .login ul li input {
        width: 73%;
        height: 40px;
        font-size: 14px;
    }
    .loginWrap .login ul li>button {
        width: 73.7%;
        height: 40px;
        line-height: 40px;
        margin-left: 18.6%;
        font-size: 16px;
    }
    .loginWrap .login ul li.getCode button {
        font-size: 14px;
        width: 30%;
        letter-spacing: 0;
    }
    .headLogo,.footWrap{ display:none; }
    .back_home_page{ display:none; }
}
@media screen and (max-width: 767px) {
    .loginWrap {
        height:100%;
        font-size: 16px;
    }
    .loginWrap .bgWrap {
        /*display: none;*/
        height: 136px;
    }
    .loginWrap .login {
        width: 100%;
        padding-top: 25px;
    }
    .loginWrap .login .retitle {
        width: 180px;
        height: 58px;
    }
    .loginWrap .login .retitle .title {
        font-size: 24px;
    }
    .loginWrap .login .roleChange {
        margin-top: 10px;
    }
    .loginWrap .login ul {
        width: 95%;
        margin: 0 auto;
    }
    .loginWrap .login ul li{
        height: 40px;
        margin-top: 30px;
        line-height:40px;
    }
    .loginWrap .login ul li>span{
        display: inline-block;
        width: 80px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        margin-left: 5%;
        margin-right: 0;
    }
    .loginWrap .login ul li input {
        width: 64%;
        height: 40px;
        font-size: 14px;
    }
    .loginWrap .login ul li>button {
        width: 65.7%;
        height: 40px;
        line-height: 40px;
        margin-left: 25.5%;
        font-size: 16px;
    }
    .loginWrap .login ul li.getCode button {
        font-size: 14px;
        width: 30%;
        letter-spacing: 0;
    }
    .headLogo,.footWrap{ display:none; }
    .back_home_page{ display:none; }
}
@media screen and (max-width: 413px) {
    .loginWrap .login ul li>button {
        width: 65.7%;
        margin-left: 27.5%;
    }
    .headLogo,.footWrap{ display:none; }
    .back_home_page{ display:none; }
}
@media screen and (max-width: 320px) {
    .loginWrap {
        height: 100%;
        font-size: 16px;
    }
    .loginWrap .bgWrap {
        /*display: none;*/
        height: 136px;
    }
    .loginWrap .login {
        width: 100%;
        padding-top: 25px;
    }
    .loginWrap .login .retitle {
        width: 180px;
        height: 58px;
    }
    .loginWrap .login .retitle .title {
        font-size: 24px;
    }
    .loginWrap .login .roleChange {
        margin-top: 10px;
    }
    .loginWrap .login ul {
        width: 95%;
        margin: 0 auto;
    }
    .loginWrap .login ul li{
        height: 40px;
        margin-top: 30px;
        line-height:40px;
    }
    .loginWrap .login ul li>span{
        display: inline-block;
        width: 80px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        margin-left: 1%;
        margin-right: 0;
    }
    .loginWrap .login ul li input {
        width: 66%;
        height: 40px;
        font-size: 14px;
    }
    .loginWrap .login ul li>button {
        width: 65.7%;
        height: 40px;
        line-height: 40px;
        margin-left: 27.6%;
        font-size: 16px;
    }
    .loginWrap .login ul li.getCode button {
        font-size: 14px;
        width: 33%;
        letter-spacing: 0;
    }
    .headLogo,.footWrap{ display:none; }
    .back_home_page{ display:none; }
}